ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "f86a8613-02ae-11ed-ba88-005056a5c4e8"
    Имя: "Расчет цен расширением"
    Код: "000790788"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Расчет цен расширением"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "e11e2a4b-02ae-11ed-ba88-005056a5c4e8"
    UIDРазделПроекта: "03b9518f-0009-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Расчет цен расширением"
    УровеньОтчета2: "Расчет цен расширением"
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p><span style="background-color: #ffffff;color: #333333;font-family: Arial;font-size: 10pt;font-style: normal;font-weight: normal;line-height: 1.13;">Как пользователь УНФ</span></p>
        <p style="background-color: #ffffff;color: #333333;font-family: Arial;font-size: 10pt;font-style: normal;font-weight: normal;line-height: 1.13;"><span style="background-color: #ffffff;color: #333333;font-family: Arial;font-size: 10pt;">Я хочу иметь возможность считать цены с помощью подключаемых расширений</span></p>
        </body>
        </html>

ПараметрыСценария:
    - ПараметрыСценария1:
        НомерСтроки: "1"
        Имя: "Суфикс"
        Значение: "РЦР"
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария2:
        НомерСтроки: "2"
        Имя: "НомерИтерации"
        Значение: "20"
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"


ТегиСценария:

ВложенныеСценарии:

ВызывающиеСценарии:

